Bug 760379 - SELinux is preventing /bin/bash from 'getattr' accesses on the blk_file /dev/sdb.
Summary: SELinux is preventing /bin/bash from 'getattr' accesses on the blk_file /dev/...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:13a58bb5e0593cd144d420e1886...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-05 23:32 UTC by gruen.specht
Modified: 2012-07-26 03:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-26 03:52:30 UTC


Attachments (Terms of Use)
File: description (2.33 KB, text/plain)
2011-12-05 23:32 UTC, gruen.specht
no flags Details

Description gruen.specht 2011-12-05 23:32:28 UTC
libreport version: 2.0.7
executable:     /usr/bin/python
hashmarkername: setroubleshoot
kernel:         3.1.2-1.fc16.x86_64
reason:         SELinux is preventing /bin/bash from 'getattr' accesses on the blk_file /dev/sdb.
time:           Tue 06 Dec 2011 12:30:44 AM CET

description:    Text file, 2381 bytes

Comment 1 gruen.specht 2011-12-05 23:32:31 UTC
Created attachment 541118 [details]
File: description

Comment 2 Miroslav Grepl 2011-12-06 09:26:11 UTC
Added to selinux-policy-3.10.0-65.fc16

Comment 3 Fedora Update System 2012-07-02 08:47:04 UTC
selinux-policy-3.10.0-90.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-90.fc16

Comment 4 Fedora Update System 2012-07-03 15:49:00 UTC
Package selinux-policy-3.10.0-90.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-90.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10203/selinux-policy-3.10.0-90.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-07-26 03:52:30 UTC
selinux-policy-3.10.0-90.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.